@media all and (-webkit-min-device-pixel-ratio: 1.5), 
all and (device-pixel-ratio: 2), 
all and (-o-min-device-pixel-ratio: 3 / 2), 
all and (min--moz-device-pixel-ratio: 1.5), 
all and (min-device-pixel-ratio: 1.5) {
.footer-right a,
.socials a,
.search-form input[type="submit"],
.search-form .search-icon,
.header-search-box input[type="submit"] {
	background-image: url("../images/sprites@2x.png");
	background-size: 386px 290px;
}
.footer-right a {
	background-position: -154px 0;
}
.socials a.twitter {
	background-position: -279px 0;
}
.socials a.facebook {
	background-position: -306px 0;
}
.socials a.linkedin {
	background-position: -333px 0;
}
.search-form input[type="submit"] {
	background-position: -357px 0;
}
.search-form .search-icon {
    background-position: -357px 5px;
     
}
.home .home-slide-wrap a.bx-prev {
    background: url("../images/arrow-left-home@2x.png") no-repeat scroll 23px center rgba(0, 0, 0, 0);
    background-size: 45%;
}
.home .home-slide-wrap a.bx-next {
    background: url("../images/arrow-right-home@2x.png") no-repeat scroll 1px center rgba(0, 0, 0, 0);
    background-size: 45%;
}
.header-search-box input[type="submit"] {
    background: url("../images/icon-search-submit@2x.png") no-repeat scroll center center #e2231a;
    background-size: 22px 22px;
}
.search-form .close .search-icon {
    background: url("../images/icon-close@2x.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    background-size: 12px 12px;
}
.home #relate-post-next a {
    background: url(../images/arrow-home@2x.png) right center no-repeat;
    background-size: 22px 9px;
}
.home #relate-post-prev a {
    background: url(../images/arrow-home@2x.png) left center no-repeat;
    background-size: 22px 9px;
}
.home .bx-ctrl-next a, .offer-item .catch-week-next a, .offer-item .weekly-next a {
    background: url(../images/arrow-home@2x.png) right center no-repeat;
    background-size: 22px 9px;
}
.home .bx-ctrl-prev a, .offer-item .catch-week-prev a, .offer-item .weekly-prev a {
    background: url(../images/arrow-home@2x.png) left center no-repeat;
    background-size: 22px 9px;
}
.search-products .filter-search {
    background: url(../images/search-btn-home@2x.png) center center no-repeat;
    background-size: 65px 60px;
}
a.in-icon {
    background: url(../images/icon-linkedin-small-2@2x.png) center center no-repeat;
    background-size: 23px 23px;
}

}

/* RETINA 768 */

@media only screen and (min-width: 768px) and (max-width: 1023px) {
@media all and (-webkit-min-device-pixel-ratio: 1.5),
all and (device-pixel-ratio: 2),
all and (-o-min-device-pixel-ratio: 3 / 2),
all and (min--moz-device-pixel-ratio: 1.5),
all and (min-device-pixel-ratio: 1.5) {
	a.close-menu-icon {
		background: url('../images/menu-320-icon@2x.png') no-repeat center center;
		background-size: 13px 13px;
	}
	.search-products .filter-search {
		background: url(../images/search-btn-home-768@2x.png) center center no-repeat;
		background-size: 49px 46px;
	}

}

}

/* RETINA 320 */
@media only screen and (max-width: 767px) {

@media all and (-webkit-min-device-pixel-ratio: 1.5),
all and (device-pixel-ratio: 2),
all and (-o-min-device-pixel-ratio: 3 / 2),
all and (min--moz-device-pixel-ratio: 1.5),
all and (min-device-pixel-ratio: 1.5) {
	.menu-tablet-link {
		background: url('../images/menu-320@2x.png') no-repeat center center;
		background-size: 80px 27px;
	}
	a.close-menu-icon {
		background: url('../images/menu-320-icon@2x.png') no-repeat center center;
		background-size: 13px 13px;
	}
	.search-form-320 input[type="submit"] {
		background: url('../images/search-btn-home-320@2x.png') no-repeat center;
		background-size: 38px 38px;
	}
    .home .home-slide-wrap a.bx-prev {
        background: url(../images/arrow-home-slide-left-320@2x.png) center center no-repeat;
        background-size: 27px 48px;
    } 
    .home .home-slide-wrap a.bx-next {
        background: url(../images/arrow-home-slide-right-320@2x.png) center center no-repeat;
        background-size: 27px 48px;
    }
}

}






 